<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<svg
   viewBox="0 0 210 297"
   height="297mm"
   width="210mm">
  <g transform="translate(3, 4.5)">
    <g transform="translate(-42,144) rotate(-90,144,0)">
      <g transform="translate(  0,0)">$right0</g>
      <g transform="translate( 48,0)">$right1</g>
      <g transform="translate( 96,0)">$right2</g>
      <g transform="translate(144,0)">$right3</g>
      <g transform="translate(192,0)">$right4</g>
      <g transform="translate(240,0)">$right5</g>
    </g>
    <g transform="translate(-42,144) rotate(90,144,0)">
      <g transform="translate(  0,0)">$left0</g>
      <g transform="translate( 48,0)">$left1</g>
      <g transform="translate( 96,0)">$left2</g>
      <g transform="translate(144,0)">$left3</g>
      <g transform="translate(192,0)">$left4</g>
      <g transform="translate(240,0)">$left5</g>
    </g>
  </g>
</svg>
